<?xml version="1.0" encoding="utf-8"?>
<component size="429,304" extention="Button">
  <displayList>
    <image id="n3_wgo4" name="n3" src="wgo418" fileName="img/lobby_setting.png" xy="0,0"/>
  </displayList>
  <Button/>
</component>